---
title: Palæo-lizard
...

"Palæo-lizard" is a placeholder name, obviously.


# Phonology

## Inventory

|           |     Dental    |    Postalv.   |   Palatal  |    Velar   |    Uvular   | Glottal |
|----------:|:-------------:|:-------------:|:----------:|:----------:|:-----------:|:-------:|
|   Plosive |   #(d tʰ tʼ)  |               | #(ɟ cʰ cʼ) | #(ɡ kʰ kʼ) |   #(qʰ qʼ)  |   #(ʔ)  |
| Affricate | #(dz tsʰ tsʼ) | #(dʒ tʃʰ tʃʼ) |            |            |             |         |
| Fricative |   #(ð z θ s)  |     #(ʒ ʃ)    |   #(ʝ ç)   |   #(ɣ x)   |     #(χ)    |   #(h)  |
|     Nasal |      #(n)     |               |    #(ɲ)    |            |     #(ɴ)    |         |
|   Lateral |      #(l)     |               |    #(ʎ)    |    #(ʟ)    |             |         |
|      Flap |      #(ɾ)     |               |            |            |             |         |
|     Trill |  #(r rː rːː)  |               |            |            | #(ʀ ʀː ʀːː) |         |

|          | Front | Back |
|---------:|:-----:|:----:|
|     High |  #(i) | #(ɯ) |
|      Mid |  #(e) | #(ɤ) |
|      Low |  #(a) | #(ɑ) |

Some syllables are marked with a high tone, indicated with an acute accent (e.g. «á»).

## Syllable structure

```ebnf
word = {syll}+.
syll = onset, vowel, [coda].

onset = consonant
```

## Allophony

- Obstruents are voiced in between voiced sounds.
- Front vowels become central after linguolabial, alveolar, and uvular consonants.
- Back vowels become central after dental and palatal consonants.


<!--
- phrase boundaries marked by tone in some way
- 3-way length distinction?
- stress counting from the beginning of the word
- a weird number base system (mixed base 8/4/...?)
- grammatical metathesis?

- ergative, also in word order (XVS / AXVP)
-->
